<?xml version="1.0" encoding="UTF-8" ?>
<!--Don't edit this file manually unless you know what you're doing
FBA shuffle will restore default settings when this file is deleted-->
<configuration version="0.03">
    <version>0x029707</version>
    <emulation asm-68k="0" all-ram="0" />
    <video>
        <fullscreen width="640" height="480" depth="16" refresh="0" />
        <adjust arcade-res="0" rotate-vertical="0" />
        <screen-size full="0" window="0" />
        <window-position x="332" y="43" />
        <stretch full-stretch="0" correct-aspect="1" />
        <color enable="0" contrast="0" brightness="0" gamma="0" grayscale="0" invert="0" />
        <vsync enable="0" />
        <triple-buffer enable="0" />
        <render>
            <render-driver driver="0" adapter="0" />
            <filter linear="0" use-pixelfilter="0" pixel-filter="0" />
            <option force-16bit="1" hardware-vertex="0" motion-blur="0" projection="0" angel="0.174533" curvature="0.698132" dxmanager="0" />
        </render>
        <monitor auto-aspect="1" aspect-x="4" aspect-y="3" />
        <frame auto-frameskip="0" force-60hz="0" />
    </video>
    <audio>
        <sound>DirectSound</sound>
        <device ds="0" xa2="0" oal="0" />
        <setting rate="44100" frame="6" dsp="0" pcm-interp="1" fm-interp="0" stereo-upmix="0" />
    </audio>
    <gui>
        <language></language>
        <gamelist></gamelist>
        <chat-font min-size="12" max-size="20" />
        <menu modeless="0" style="0" />
        <gui-misc on-top="0" auto-fullscreen="0" nosplash="0" splash-time="1500" />
        <gamelist-dlg options="1" drivers="0" sys-sel="0" tab-sel="0">
            <user-filter></user-filter>
        </gamelist-dlg>
        <ips language="0" dependancy="0" />
        <skin use-placeholder="1" random="1">skins\olds100a-ks.jpg</skin>
    </gui>
    <preferences>
        <settings always-processkey="0" auto-pause="0" avi-audio="0" use-gdip="0" />
        <fastforward speed="2" />
        <thread priority="0" />
        <autofire enable="0" default-delay="3" />
        <macro enable="0" />
        <misc effect="0" />
        <controls>
            <default0></default0>
            <default1></default1>
            <default2></default2>
            <default3></default3>
        </controls>
    </preferences>
    <paths>
        <rom>
            <path>roms\</path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
            <path></path>
        </rom>
        <misc>
            <path0>previews\</path0>
            <path1>cheats\</path1>
            <path2>截图(F12)\</path2>
            <path3>模拟器存档(0存档)9读档\</path3>
            <path4>模拟器fr录像(F7录)F8结束F9播放\</path4>
            <path5>skins\</path5>
            <path6>ips\</path6>
            <path7>titles\</path7>
            <path8>flyers\</path8>
            <path9>scores\</path9>
            <path10>selects\</path10>
            <path11>gameovers\</path11>
            <path12>bosses\</path12>
        </misc>
    </paths>
    <hotkeys>
        <pause key="19" mod="0" />
        <fast-foward key="32" mod="0" />
        <frame-advance key="220" mod="0" />
        <readonly key="57" mod="4" />
        <dec-speed key="189" mod="4" />
        <inc-speed key="187" mod="4" />
        <frame-counter key="190" mod="0" />
        <screenshot key="123" mod="0" />
        <loadstate1 key="0" mod="0" />
        <loadstate2 key="0" mod="0" />
        <loadstate3 key="0" mod="0" />
        <loadstate4 key="0" mod="0" />
        <loadstate5 key="0" mod="0" />
        <loadstate6 key="0" mod="0" />
        <loadstate7 key="0" mod="0" />
        <loadstate8 key="0" mod="0" />
        <loadstate9 key="112" mod="0" />
        <savestate1 key="0" mod="0" />
        <savestate2 key="0" mod="0" />
        <savestate3 key="0" mod="0" />
        <savestate4 key="0" mod="0" />
        <savestate5 key="0" mod="0" />
        <savestate6 key="0" mod="0" />
        <savestate7 key="0" mod="0" />
        <savestate8 key="0" mod="0" />
        <savestate9 key="0" mod="0" />
        <sel-prevstate key="55" mod="0" />
        <sel-nextstate key="56" mod="0" />
        <load-curstate key="57" mod="0" />
        <save-curstate key="48" mod="0" />
        <load-dialog key="120" mod="1" />
        <save-dialog key="121" mod="1" />
        <start-rec key="118" mod="0" />
        <play-rec key="120" mod="0" />
        <end-rec key="119" mod="0" />
        <start-avi key="121" mod="0" />
        <end-avi key="122" mod="0" />
        <cheat key="112" mod="1" />
        <cheat-search key="112" mod="2" />
        <volume-down key="189" mod="0" />
        <volume-up key="187" mod="0" />
        <show-fps key="8" mod="0" />
        <open-game key="117" mod="0" />
        <quick-open key="117" mod="4" />
        <exit-game key="115" mod="1" />
        <config-pad key="116" mod="0" />
        <dips key="116" mod="1" />
        <shot-factory key="123" mod="1" />
        <win-size1 key="49" mod="2" />
        <win-size2 key="50" mod="2" />
        <win-size3 key="51" mod="2" />
        <win-size4 key="52" mod="2" />
        <win-sizemax key="83" mod="2" />
        <prev-filter key="33" mod="2" />
        <next-filter key="34" mod="2" />
        <fullscreen key="13" mod="2" />
        <fake-full key="70" mod="1" />
        <chat key="84" mod="1" />
        <chat-send key="13" mod="0" />
    </hotkeys>
</configuration>
